Vulkan Runtime Libraries show up as unapproved programs in TriCaster

During some recent updates of TriCaster Standard Edition and Advance Edition, it may require that you install the latest Nvidia driver for your graphic card. During this time, Nvidia will install something called "Vulkan Runtime Library" as part of it's driver package, and we will flag it as an unapproved program. When the prompt comes up on the TriCaster to either restore the TriCaster or ignore it and continue, you may safely choose the option to ignore it. This will be addressed in a future update.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request


Article is closed for comments.